Page 1 of 2 12 LastLast
Results 1 to 10 of 16

Thread: 32-bit compability packages

  1. #1
    Join Date
    Mar 2013
    Beans
    21

    32-bit compability packages

    Where can i get the 32-bit compability packages.

  2. #2
    Join Date
    Feb 2011
    Location
    Somewhere...
    Beans
    1,543
    Distro
    Ubuntu 13.10 Saucy Salamander

    Re: 32-bit compability packages

    What do you mean by "32-bit compability packages"? 64-bit systems could run 32-bit apps perfectly.

    If you're referring to the 32 libraries needed for 32-bit programs, then they're in ia32-libs.

  3. #3
    Join Date
    Jan 2013
    Beans
    525

    Re: 32-bit compability packages

    What exactly are you trying to do? What ubuntu version do you have and is it 32bit or 64bit?

  4. #4
    Join Date
    Mar 2013
    Beans
    21

    Re: 32-bit compability packages

    Quote Originally Posted by ManamiVixen View Post
    What exactly are you trying to do? What ubuntu version do you have and is it 32bit or 64bit?
    Thank you for your reply, i have Ubuntu 12.10 32-bit

  5. #5
    Join Date
    Jun 2010
    Location
    London, England
    Beans
    6,535
    Distro
    Ubuntu Development Release

    Re: 32-bit compability packages

    Thank you for your reply, i have Ubuntu 12.10 32-bit
    Then you already have all the 32 bit libraries that you need. Unless you are referring to some program that you want to install and that needs some additional libraries. You are not willing to give us information and without it we cannot help you. Regards.
    It is a machine. It is more stupid than we are. It will not stop us from doing stupid things.
    Ubuntu user #33,200. Linux user #530,530


  6. #6
    Join Date
    Mar 2013
    Beans
    21

    Re: 32-bit compability packages

    Quote Originally Posted by ManamiVixen View Post
    What exactly are you trying to do? What ubuntu version do you have and is it 32bit or 64bit?
    Thank you for your reply, i am trying to install the Firestorm viewer for Second Life and Skype unsuccessefully.

    I am runing Ubuntu 12.10 32bit.

    I had problem with Blender, i think i solved the problem because i have extracted to the desktop folder.

    VLC Media Player worked good at the first time.

    I would like to install Java, some applets are not running well at my page.

  7. #7
    Join Date
    Mar 2013
    Beans
    21

    Re: 32-bit compability packages

    Quote Originally Posted by grahammechanical View Post
    Then you already have all the 32 bit libraries that you need. Unless you are referring to some program that you want to install and that needs some additional libraries. You are not willing to give us information and without it we cannot help you. Regards.
    Thank you for your reply. I am trying to install Firestorm viewer for Second Life. I am running Ubuntu 12.10 32bit

  8. #8
    Join Date
    Mar 2013
    Beans
    21

    Re: 32-bit compability packages

    Quote Originally Posted by zombifier25 View Post
    What do you mean by "32-bit compability packages"? 64-bit systems could run 32-bit apps perfectly.

    If you're referring to the 32 libraries needed for 32-bit programs, then they're in ia32-libs.
    Thank you for your reply. I am an absolute beginner, tell me please how do i get ia32-libs and how do i put them to work.

  9. #9
    Join Date
    Nov 2009
    Beans
    Hidden!
    Distro
    Kubuntu 14.04 Trusty Tahr

    Re: 32-bit compability packages

    search for them in software center. when you find them install them.
    Easy to understand Ubuntu manual with lots of pics: http://ubuntu-manual.org/
    Do i need antivirus/firewall in linux?
    User friendly disk backup: Redobackup

  10. #10
    Join Date
    Apr 2012
    Beans
    5,159

    Re: 32-bit compability packages

    Quote Originally Posted by pccruzadas View Post
    Thank you for your reply. I am an absolute beginner, tell me please how do i get ia32-libs and how do i put them to work.
    You don't. You already told us you have a 32-bit system - ia32-libs are for running 32-bit binaries on a 64-bit system.

    If you tell us exactly what errors you are getting when trying to install maybe someone will be able to help you resolve them

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •